body, .ui-widget {
  color: #585858;
  font-family: 'Montserrat', helvetica, ariel, sans-serif;
}

a, a:visited, a:active, a:link, a:hover, a i.far, a i.fas {
  color: #10b3f0;
  /*color: #00b9b0;*/
  font-weight: 600;
}

.btn {
  margin-bottom: 10px;
}

.btn-primary {
  background: #10b3f0;
  /*background: #00b9b0;*/
  border: 0;
  color: #fff !important;
  margin-bottom: 10px;
}
.btn-primary:hover {
  background: #0080bd;
  /*background: #00867d;*/
}
a.btn-secondary {
  color: #fff;
  margin-bottom: 10px;
}

.highlight {
  background: #f8f8f8;
}
.orangelight {
  background: #ffdd88;
}
a.normalweight, i.normalweight, .normalweight {
  font-weight: 400;
}

.ui-widget a {
  font-weight: 400;
}
.ui-widget-content .ui-state-active {
  border-color: transparent;
  background: #ffdd88;
  color: #585858;
}
.ui-widget-content a.ui-state-active a, .ui-widget-content a.ui-state-active:hover {
  text-decoration: none !important;
  color: #000;
}

.sidebar-sticky {
  padding: 65px 0;
  height: 100vh;
}

.alert {
  text-align: center;
}


.navbar {
  background: #e87722;
}
.navbar-brand {
  /*padding: 5px 30px;*/
  padding: 5px;
  font-size: 1.2em;
  text-transform: uppercase;
  margin-right: 50px;
}
.navbar-brand a, .navbar-brand a:hover {
  color: #fff;
}
.navbar-brand select, #campaign_switch, .language_switch {
  font-size: 0.8em;
  /*background: #e87722;
  background: transparent;
  color: #fff;*/
  background: #EE995A;
  color: #fff;
  padding: 4px 8px;
  border-radius: 3px;
  border: 1px solid #fff;
  margin-top: 10px;
}
#campaign_switch_fixed {
  margin-top: 10px;
  padding: 1px 8px;
  color: #fff;
}
.navbar-dark .navbar-toggler {
  border-color: #fff;
  margin: 5px;
}
.navbar-toggler-icon {
  width: 1em;
  height: 1em;
}
.navbar-dark .navbar-nav a.nav-link, .navbar-dark .navbar-nav a.nav-link:hover, .navbar-dark .navbar-nav a.nav-link:active {
  color: #fff;
}
.navbar a:hover {
  text-decoration: underline;
}
li.nav-item {
  padding-left: 20px;
  padding-right: 20px;
  margin-right: 0px;
}
/*.nav-link {
  font-size: 0.9em;
}*/
.nav-link i {
  color: #666;
  width: 1em;
  margin-right: 1em;
}
#nav-line-one {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-bottom: 10px;
  /*background: rgba(255, 255, 255, 0.25);*/
  background: #EE995A;
}
#nav-line-one select {
  width: 80%;
}
#volunteer_search_group {
  margin-top: 6px;
  width: 450px;
  max-width: 80%;
  margin-right: 25px;
}
#volunteer_search_group .input-group-text {
  border: 1px solid #aaa;
}
#volunteer_search {
  padding: 5px;
  font-size: 0.8em;
}
.navsettings {
  margin-right: 25px;
  margin-top: 10px;
}
.navsettings > a, .navsettings > a:hover {
  color: #fff;
  text-decoration: none;
}
.navsettings .dropdown-menu a, .navsettings .dropdown-menu a:hover {
  /*color: inherit;*/
}
.navsettings a i.fas {
  color: #fff;
  font-size: 1.5em;
}

i.far, i.fas {
  padding-right: 10px;
}
i.far {
  color: #444;
}
i.fas {
  color: #666;
}
a i.far, a i.fas {
  padding-right: 5px;
}

.nav-link.sublink {
  margin: -0.2rem 0 0.4em 4rem;
  padding: 0.1rem 0 0 0;
  font-size: 0.8em;
  /*max-height: 0;
  transition: max-height 2s;
  overflow: hidden;*/
}
.nav-item.active {
  font-weight: bold;
  background: #fff;
}
.nav-item.active .nav-link.sublink, .nav-item:hover .nav-link.sublink {
  max-height: 100%;
}
.nav-item.active .nav-link.sublink {
  transition: none;
  font-weight: normal;
}

main {
  padding-top: 45px;
}

hr {
  margin-top: 20px;
  margin-bottom: 30px;
}

.form-horizontal .form-group {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.form-horizontal .form-group label {
  text-align: right;
}
.form-horizontal .form-group select {
  width: auto;
}
.toplabel {
  font-size: 0.7em;
  text-transform: uppercase;
  padding-left: 5px;
  margin-bottom: 0;
}
input[type=radio] ~ .toplabel {
  position: relative;
  top: -3px;
}
input[type=text], input[type=email], input[type=password], select, textarea {
  padding: 5px 10px;
  border-radius: 5px;
  box-shadow: none;
  border: 1px solid #aaa;
}
select {
  background: #eee;
}

.iconrow {
  padding-bottom: 20px;
}
.iconrow.short {
  padding-bottom: 5px;
}
.iconrow div:first-child {
  padding: 2px 25px 0px 15px;
  text-align: right;
}

.filter {
  background: #eee;
  padding: 15px;
  margin: 15px 15px 15px 0;
}
.filter .or {
  padding-left: 10px;
}

label {
  vertical-align: top;
}

#cboxLoadedContent {
  padding: 25px;
}
textarea {
  width: 100%;
  height: 150px;
}


.preferred_contact {
  border-radius: 4px;
  padding: 2px 8px;
  font-size: 0.6em;
  background: #e0e0e0;
  text-transform: uppercase;
  color: #666;
  position: relative;
  top: -3px;
  margin-left: 5px;
}
span.on {
  color: green;
}
span.off {
  color: red;
}

.ui-front {
  z-index: 999999;
}
.active-followup, .passive-followup {
  padding: 2px 8px;
  /*margin-left: 3px;*/
  font-size: 0.7em;
  text-decoration: none !important;
}
.active-followup {
  color: #fff;
  background: #10b3f0;
  font-weight: bold;
}
.passive-followup {
  border: 1px solid #fff;
  color: #fff;
}
.followup_padding {
  display: inline-block !important;
}

.vol_search_ac a {
  display: block;
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}
.ac_item {
}
.ac_contact {
  display: block;
  font-size: 0.8em;
}

#ui-datepicker-div {
  z-index: 12000 !important;
}
